wii will not update

Discussion in 'Wii - Hacking' started by nicbeau79, Oct 18, 2009.

  1. nicbeau79
    OP

    nicbeau79 Newbie

    Newcomer
    5
    0
    Oct 18, 2009
    Canada
    Hope I am posting in the right area. My wii is US and is 3.4u, I am not sure which chip it has (bought it used so assuming one of the first one savailable). I have bought Rockband beatles version(which was alot of money and now won't play) and it wants me to update, when I try to update the bar quickly goes to the end and then freezes and does no more. I am not sure what to do to update but am hoping I am not limited to only playing older games. Please Help!!
     
  2. Unfortune

    Unfortune GBAtemp Fan

    Member
    342
    0
    May 10, 2009
    Pakistan
    Alberta, Canada
    update through the internet instead
     
  3. Anti

    Anti GBAtemp Regular

    Member
    136
    1
    Jan 15, 2008
    United States
    Earth
    Use waninkoko's updater to 4.2, then patch ios70 with dop_ios(this is for trucha restoring)
     
  4. nicbeau79
    OP

    nicbeau79 Newbie

    Newcomer
    5
    0
    Oct 18, 2009
    Canada
    Can you explain further or point me to a guide on how to do this update? I am still a noob. I have tried to read instructions on how to do it and have got the wanikoko file on an sd card but the sd card shows empty on the wii
     
  5. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    i reccomend you use the safe updater instead of waninkoko's 4.2 updater.
    i dont think its his work.

    anyways, its easier to use the safe updater, or update via nintendo.

    if you cant homebrew to work then just update via nintendo.
    then follow my guide if you plan on hacking your wii

    but updating via nintendo you get your game running

    and youpaid "alot" for a backup?
     
  6. ClockWorK

    ClockWorK GBAtemp Regular

    Member
    150
    6
    May 10, 2009
    United States
    Flame me if I'm wrong here... (not really)


    RockBand Beatles and Guitar Hero 5 both require IOS56 be installed. I don't think they need a system update (though, maybe they do).

    If you downloaded a scrubbed version of RB:Beatles, the update was most likely removed from the ISO.


    I would find the IOS56 that's floating around and install it with WAD manager. It's a whole lot safer than the 4.2 update.
     
  7. nicbeau79
    OP

    nicbeau79 Newbie

    Newcomer
    5
    0
    Oct 18, 2009
    Canada
    It is not a backup of Beatles Rockband..I bought the actual game(and instruments all came with it) I just assumed that it would play but maybe a backup is a better idea. I was just thinking that maybe it needed the update to play but maybe that is not the case. I have since got a backup of rockband 1 (thinking I would be happy if I have atleast one game that will work with the instruments) but it contained error 001 so I tried to trucha sign it but it still will not play. I have rented rockband 2 and it does work.

    I am still trying to understand the wads and I am not sure how to apply them. My wii is chiped so do I still need to do things like soft mod to get certain games to continue to play? I tried to do the 4.2 update/add homebrew ect but I can not get anything to show up on my SD card in my wii. Could something be wrong with my wii, for the longest time it was at 3.2u and now it is at 3.4u and I have no idea why.

    Sorry for all the questions, I thought I was doing good figuring out how to back up things and now I feel completly lost [​IMG]